.formulartext {
    width: 80%;
    margin: auto;
}

.form-header {
    margin-bottom: 20px;
}

.form-group {
    margin-bottom: 15px;
}

.form-group label {
    font-size: 0.9rem;
    display: block;
    margin-bottom: 5px;
}

.input {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
}

.flex-container {
    display: flex;
    justify-content: space-between;
}

.flex-container > div {
    width: 48%;
}

#toggleOptionalFields {
    margin: 10px 0;
    padding: 10px;
    cursor: pointer;
}

.submit-button {
    width: 30%;
    padding: 10px 20px;
    cursor: pointer;
}
@media only screen and (max-width: 650px) {
.form-group label {
font-size: 1.4rem;
} }
